Bug 239148 - Apple Mail attachments not visibile
Apple Mail attachments not visibile
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 06:46 EDT by Armijn Hemel
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2007-05-05 06:46:42 EDT
Description of problem:

Whenever someone sends a mail with Apple Mail with an attachment I can't see the
actual attachment. mutt does not have an issue with this. In fact, the
workaround I use is to save the message and then open it in mutt.

Version-Release number of selected component (if applicable):

2.8.3-2.fc6

How reproducible:

Always

Steps to Reproduce:
1. send mail with attachement with Apple Mail
2. open mail with Evolution
3.
  
Actual results:

Can't open attachment

Expected results:

Open attachment

Additional info:

Maybe it has to do something with a line feed, or the way the attachment is
encoded, or whatsoever.
Comment 1 Armijn Hemel 2007-05-05 06:50:24 EDT
Some more information:

http://meanderingpassage.com/2006/08/17/apple-mail-attachment-format-issues/
Comment 2 Matthew Barnes 2007-10-04 23:27:39 EDT
Is this problem still present on Fedora 8 Test 2 or later?

If so, could you possibly attach an mbox file containing a sample message from
Apple Mail that illustrates the problem?
Comment 3 Emmanuel Kowalski 2007-10-06 13:01:17 EDT
This might be the same bug as 236396.  Is Evolution configured to always display
plain text?  If yes, try setting it to Display HTML when present, which is an
efficient workaround for me.
Comment 4 Matěj Cepl 2007-12-10 16:48:05 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 5 Matěj Cepl 2008-01-15 09:38:32 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.